version: 2.0.108
files:
  - url: Sparse-2.0.108-mac.zip
    sha512: a3f7J0wYvbYap6RLCl0HdpRJGCC+ULmtcbCE3bmdXkJo8dXTmSe1WywlgYbVk7lUeghu3DwpDczskvgwE7dmag==
    size: 81885586
    blockMapSize: 86064
  - url: Sparse-2.0.108.dmg
    sha512: OPKJb+4IyN1LTMnLUo/wYFHGOLpjiqAO2Bu1L08rzYzgr1m+RdYjlfaRbb4b5kbGgnDjzPq27vPhw/Tf71yu0w==
    size: 84476245
path: Sparse-2.0.108-mac.zip
sha512: a3f7J0wYvbYap6RLCl0HdpRJGCC+ULmtcbCE3bmdXkJo8dXTmSe1WywlgYbVk7lUeghu3DwpDczskvgwE7dmag==
releaseDate: '2024-06-11T13:19:53.932Z'
